 # This is the router item for adding our entity.
entity.easymapping_entity.add_form:
  path: 'add-form/{easymapping_entity_type}'
  defaults:
    _title: 'ΠΡΟΣΘΗΚΗ ΣΗΜΕΙΟΥ'
    _entity_form: easymapping_entity.add
  #  easymapping_entity_type: 'katagrafi_simeion'
  requirements:
    _permission: 'access content'  
  options:
    parameters:
      easymapping_entity_type:
        type: entity:easymapping_entity_type